Bug 1185059 - please build python3-apipkg
Summary: please build python3-apipkg
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-apipkg
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 790163 790165
TreeView+ depends on / blocked
 
Reported: 2015-01-22 19:44 UTC by Thomas Spura
Modified: 2015-03-08 22:40 UTC (History)
2 users (show)

Fixed In Version: python-apipkg-1.2-7.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-06 06:59:29 UTC
Type: Bug


Attachments (Terms of Use)

Description Thomas Spura 2015-01-22 19:44:58 UTC
Please build python3-apipkg as this is required to unbundle the library from python-py and python-execnet.

At least python-py works just fine with the python3-apipkg package.

It seems all that is missing in the spec file is:
%global with_python3 1

Comment 1 Fedora Update System 2015-02-18 20:11:24 UTC
python-apipkg-1.2-7.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/python-apipkg-1.2-7.fc21

Comment 2 Fedora Update System 2015-02-18 20:24:32 UTC
python-apipkg-1.2-7.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-apipkg-1.2-7.fc20

Comment 3 Fedora Update System 2015-02-18 20:31:51 UTC
python-apipkg-1.2-7.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/python-apipkg-1.2-7.el7

Comment 4 Fedora Update System 2015-02-19 11:10:34 UTC
Package python-apipkg-1.2-7.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-apipkg-1.2-7.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0831/python-apipkg-1.2-7.el7
then log in and leave karma (feedback).

Comment 5 Jaroslav Reznik 2015-03-03 17:19:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 6 Fedora Update System 2015-03-06 06:59:29 UTC
python-apipkg-1.2-7.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-03-06 07:00:28 UTC
python-apipkg-1.2-7.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-03-08 22:40:32 UTC
python-apipkg-1.2-7.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.